<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('assessment_pengembangan', function (Blueprint $table) {
            $table->text('catatan_pengembangan_karier')
                ->nullable()
                ->after('mekanisme_pengisian_jabatan');
        });
    }

    public function down(): void
    {
        Schema::table('assessment_pengembangan', function (Blueprint $table) {
            $table->dropColumn('catatan_pengembangan_karier');
        });
    }
};
